/** common css **/

@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;700&display=swap');

body {
    font-family: 'Muli', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
    -font-smoothing: antialiased;
    transition: all .1s ease;
}

a {
    font-style: normal;
    font-weight: 400;
    cursor: pointer;
    transition: all .3s ease-out 0s;
}

a:hover {
    text-decoration: none;
    opacity: 0.8;
}

img {
    max-width: 100%;
}

ul {
    padding: 0;
}

.form-control:focus {
    box-shadow: none;
}

h2 {
    font-size: 36px;
    font-weight: 600;
    line-height: 54px;
    color: #0c3178;
    padding: 65px 0 24px;
}

*:focus {
    outline: 0 !important;
}

::-webkit-input-placeholder {
    /* Edge */
    color: rgba(74, 96, 142, 0.36) !important;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(74, 96, 142, 0.36) !important;
}

::placeholder {
    color: rgba(74, 96, 142, 0.36) !important;
}

/** navbar styling*/
.navbar {
    min-height: 80px;
    transition: all .3s;
}

.navbar.navbar-short {
    min-height: 70px;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.navbar-logo img {
    height: 2.4rem;
    transition: all 0.3s ease-in-out;
}

.navbar.navbar-short .navbar-logo img {
    height: 2.1rem;
}

.navbar-light .navbar-nav .nav-link {
    color: #142546;
    font-size: 16px;
    font-weight: 600;
    padding: 0 0.7rem;
    position: relative;
}

.navbar .btn-success {
    font-weight: 600;
    border-radius: 8px;
}

.blog-content .row{align-items: flex-start;}

.email-sec {
    margin-top: 40px;
}

.email-sec .form-control {
    height: 60px;
    border-radius: 4px 0 0 4px;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.06);
    background-color: #fff;
    font-size: 20px;
    color: #142546;
    border: 0;
}

.email-sec .btn {
    font-size: 20px;
    border-radius: 0 4px 4px 0;
    padding: 0px 27px;
    min-width: auto;
}

.banner{
    background: #F5F6F8;
    padding: 60px 0 30px;
}

p.watch {
    /* font-family: Mulish; */
    font-size: 24px;
    line-height: 54px;
    margin: 12px 0 24px;
    color: #142546;
}

.no-credit {
    font-size: 24px;
    color: #0c3178;
    font-family: 'Caveat', cursive;
    margin: 10px 0 0;
}

.email-arrow {
    margin: 24px 44px 0 0;
    text-align: right;
}

/** button styling **/
.btn {
    border-radius: 8px;
    transition: all .3s;
}

.btn:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.btn-success {
    background-color: #34b586;
    border-color: #34b586;
}


/** get started style **/
.get-started-sec {
    padding-top: 100px;
}

.get-started-inner-sec {
    padding: 50px 20px 30px;
    text-align: center;
    border-radius: 8px;
    background: url(../img/get-started-bg.png) no-repeat left top #0c3178;
    background-size: 100% 100%;
}

.get-started-inner-sec h2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #fff;
}

.get-started-inner-sec p {
    font-size: 24px;
    font-weight: 300;
    margin: 0;
}

.get-cont {
    color: #fff;
}

.get-cont .form-container {
    max-width: 600px;
    margin: 40px auto 0;
}

.get-cont .email-arrow {
    margin: 10px 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.get-cont .no-credit {
    color: #fff;
    margin: 0;
}


/** client logo section **/
.client-logo-sec {
    padding: 80px 0 20px;
    position: relative;
}

.client-logo-sec img {
    margin-right: 100px;
    margin-top: 54px;
}



/** overlay css **/
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    /* 	z-index: -1; */
    opacity: 0;
    transition: all 0.5s ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    visibility: hidden;
}

.overlay.active {
    display: block;
    opacity: 1;
    visibility: visible;
}

.dismiss {
    position: absolute;
    top: 24px;
    left: 24px;
    cursor: pointer;
    padding: 4px;
}

.arrow {
    border: solid black;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

input.error {
    border: 1px solid red !important;
}

label.error, .breadcrumb {
    display: none !important;
}

.custom-modal-2 label.error {
    display: block !important;
    font-size: 14px !important;
    color: red !important;
    margin: 0 !important;
}

.custom-modal-2 .modal-title {
    flex-grow: 1;
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #142546;
}

.custom-modal-2 label {
    font-size: 18px;
    color: #607397;
}

.custom-modal-2 .modal-body {
    padding: 20px 30px 0px;
}

.custom-modal-2 .form-control {
    padding: .58rem .75rem;
}

.custom-modal-2 .modal-footer {
    padding: 24px 30px;
}

.custom-modal-2 .form-group {
    margin-bottom: 30px;
}

.custom-modal-2 .btn-success {
    min-width: 160px;
    height: 45px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 4px;
}

.custom-modal-2 .close {
    font-size: 32px;
    font-weight: normal;
    line-height: 1;
    color: #575a89;
    text-shadow: none;
    opacity: 1;
}

.custom-modal-2 h2 {
    font-size: 44px;
    color: #142546;
    margin: 16px 0;
}

.custom-modal-2 p {
    font-size: 18px;
    color: #607397
}

.btn-danger {
    min-width: 160px;
    height: 45px;
    border-radius: 4px;
}

.btn-success.focus,
.btn-success:focus {
    box-shadow: none !important;
}

.img-doc {
    width: 250px;
}

.get-btn {
    margin-left: auto;
    margin-right: 20px;
}

/** blog section banner css **/
.blog-banner-sec {
    min-height: 240px;
    background: #c4c4c4;
    position: relative;
    margin-top: 100px;
}

.blog-content {
    margin: 18px auto 0;
    padding-top: 4rem;
}

.blog-img.blog-placeholder {
    margin-top: 4px;
    text-align: center;
}

.blog-img.blog-placeholder img {
    max-width: 80%;
}

.myiframe {
    display: grid;
    place-items: center;
    margin: 30px 0;
}

.reviewform {
    padding: 20px 0;
}

.myvideo {
    width: 1000px;
    height: 500px;
    border-radius: 12px;
    box-shadow: 0px 0px 20px 5px #aaaaaa82;
    z-index: 2;
}

.myiframe iframe {
    height: 490px;
    width: 753px;
}

.blog-content h1 {
    font-size: 40px;
    color: #142546;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 21px;
}

.blog-inner-sec {
    margin: 0 0 48px 0;
    line-height: 1.5;
    color: #142546;
}

.blog-inner-sec h3 {
    margin: 24px 0 12px;
    font-size: 26px;
    font-weight: 600;
    line-height: 39px;
}

.blog-inner-sec h4 {
    font-size: 26px;
    margin-bottom: 16px;
    font-weight: 600;
}

.blog-inner-sec p {
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 24px;
    line-height: 30px;
}

.blog-inner-sec p mark ,.blog-inner-sec p mark a ,.blog-inner-sec h2 mark a ,.blog-inner-sec h2 mark  {
    padding: 0;
    background-color: transparent !important;
    color: #142546;
    font-weight: 700;
}

.blog-inner-sec p:last-child {
    margin-bottom: 0 !important;
}

.blog-inner-sec ul{
    list-style-type: none;
    position: relative;
    /* margin-bottom: 0px; */
}

.blog-inner-sec li:last-child {
    margin-bottom: 0 !important;
}
.blog-inner-sec li {
    margin-bottom: 20px;
    position: relative;
}

.start-line p::first-letter {
    /* font-family: 'Mulish'; */
    font-style: normal;
    font-weight: 600;
    font-size: 64px;
    line-height: 54px;
    color: #34B586;
  }

.blog-social-sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}

.blog-lft-sec img {
    width: 36px;
    height: 36px;
    border-radius: 100%;
    /* object-fit: contain; */
}

.blog-info {
    margin-left: 10px;
}

.blog-info h3 {
    font-size: 14px !important;
    font-weight: 600;
    color: #142546;
    margin-bottom: 4px;
    line-height: 18px;
}

.blog-info p {
    font-size: 14px;
    margin: 0;
    color: #607397;
}

.blog-info span.dot {
    width: 4px;
    height: 4px;
    background-color: #607397;
    border-radius: 4px;
    margin: 0 8px;
    display: inline-block;
    vertical-align: middle
}

.blog-lft-sec,
.blog-rgt-sec {
    display: flex;
    align-items: center;
}

.blog-rgt-sec img {
    /* margin-left: 14px; */
    margin-right: 14px;
    margin-left: 0;
    width: 25px;
    height: 20px;
}


.lists{
    padding-left: 2rem;
}

.lists .numbertype{
    list-style-type: number;
}


/** dropdown menu styling **/

.dropdown-menu {
    padding: 0;
    border: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.dropdown-item.active,
.dropdown-item:active {
    background: #34b586;
}

.dropdown-item {
    padding: 12px 1.5rem;

}

.dropdown-toggle::after {
    vertical-align: middle;
    border-top: .4em solid;
    border-right: .4em solid transparent;
    border-left: .4em solid transparent;
}

/* Footer Menu */
.mob-fixed-nav {
	background: #fff;
	border: 2px solid #34B586;
	box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 0px 20px;
    width: 80%;
    margin: 0 auto;
    bottom: 10px;
    position: fixed;
    z-index:-1;
    left: 10%; 
    display:none;
    bottom:12px
    }
.mob-fixed-nav i {width:24px; height:24px}
.mob-fixed-nav a{display:flex; flex-direction: column; align-items:center; color:#3F3D56; font-size:14px; text-align:center}
.mob-fixed-nav .navbar {padding:0px; min-height: 60px; }
   
.mob-fixed-nav .navbar.navbar-short {background:transparent; box-shadow: none;}
.nav-modal {top:auto; bottom:90px}
.nav-modal .modal-dialog {width:80%; margin:.5rem auto}
.nav-modal .modal-content {border-radius:8px }
.nav-modal .navbar-nav .nav-link { color: #142546; margin-bottom:0px}
.nav-modal .navbar-nav li { border-bottom: 1px dashed #dcfff2; padding: 10px 20px;position: relative;}
.nav-modal .navbar-nav li:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #34B586;
    position: absolute;
    left: 0;
    top: 17px;
}

.card-img-top {
    height: 208px;
}

.modal{
	z-index: 10500;
}

.rel-blog-sec .blog-lft-sec{
    margin-bottom: 0px !important;
    justify-content: space-between;
}

.rel-blog-sec .card h5 {
    font-size: 22px;
    font-weight: bold;
    color: #142546;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.rel-blog-sec .card-title{
    margin-bottom: 1.5rem;
}

.rel-blog-sec .blog-info p {
    font-size: 14px;
    margin: 0;
    color: #607397;
    text-align: right;
}

.rel-blog-head {
    font-size: 36px;
    font-weight: 700;
    line-height: 54px;
    color: #0C3178;
}

.toc {
    box-shadow: 0px 10px 20px 6px rgba(68, 68, 68, 0.07);
    border-radius: 6px;
    padding: 0px 23px;
    margin-top: 60px;
}

.toc h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    color: #0C3178;
    position: relative;
    padding: 0 0 0 30px;
    margin-bottom: 27px;
}
.toc h2:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    border-radius: 4px;
    background-color: #34b586;
    width: 16px;
    height: 100%;
}
.toc ul{
    list-style-type: none;
}
.toc li {
    margin-bottom: 24px;
    margin-left: 30px;
}
.toc li a{
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    color: #607397;
    position: relative;
}

.toc li a:before {
    position: absolute;
    content: "";
    left: -30px;
    top: 8px;
    border-radius: 4px;
    background-color: #34b586;
    width: 16px;
    height: 16px;
    background: #607397;
    border-radius: 100%;
}

.toc a:hover {
    color: #34B586;
}
